Portal de Documentação / Notícias / 26/09/2018 | Atualização obrigatória: Envio da NFC-e com a versão 2.00 do QR-Code

26/09/2018 | Atualização obrigatória: Envio da NFC-e com a versão 2.00 do QR-Code

A partir da próxima segunda-feira (01/10/2018), torna-se obrigatório o envio da NFC-e com a versão 2.00 do QR-Code.

Aos clientes que utilizam NFC-e, torna-se obrigatória a atualização da solução eDocs para a versão 5.8.10.48, prevista para ser liberada nesta sexta-feira (28/09/2018). Caso essa atualização não seja realizada, as notas serão rejeitadas.

Recomendamos, ainda, a atualização do Gestão de Lojas para a versão 6.2.11.22, prevista para ser liberada nesta sexta-feira (28/09/2018), para que não ocorra nenhuma inconsistência nas notas enviadas em contingência.

Para que o DANFE NFC-e seja gerado corretamente, atente-se para uma possível alteração do endereço da URL de consulta da NFC-e do seu estado. Pode ser que seja necessário alterar os endereços de consulta na tela Parâmetros das Filiais para Integrações (F070VAR), do Gestão Empresarial | ERP. Verifique, também, a URL de consulta no eDocs, na opção Consulta de URLs. Confirme se os endereços estão corretos. Caso seja necessário, atualize-os.

Para verificar se houve alterações no endereço, você pode buscar mais informações na SEFAZ do seu estado.

Importante

Frisamos, ainda, que a partir do dia 01/10/2018, torna-se obrigatório o envio de NFC-e na versão 4.00.

Gestão de Lojas

Este artigo foi útil para você?